# Generated by Django 2.0.6 on 2019-10-17 04:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Contact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('email', models.CharField(max_length=150)),
                ('location', models.CharField(max_length=50)),
                ('message', models.TextField()),
                ('about', models.CharField(choices=[('Form Registasi', 'Form Registrasi'), ('Customer Service', 'Customer Service')], max_length=50)),
            ],
        ),
    ]
